<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="81eae7e80db941862f0add326bdb1a09">
  <dict>
    <!--2024-05-31 14:48:42.000-->
    <string key="5g_to_4g_delay_timer">10,10</string>
    <!--2024-05-31 14:48:42.000-->
    <bool key="cbs_del_2b_switch">true</bool>
    <!--2024-05-31 14:48:42.000-->
    <int key="max_message_size">307200</int>
    <!--2024-05-31 14:48:42.000-->
    <int key="num_match">9</int>
    <!--2024-05-31 14:48:42.000-->
    <string key="optimized_for_configD">32,72</string>
    <!--2024-05-31 14:48:42.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2024-05-31 14:48:42.000-->
    <bool key="show_volte_switch_in_nsa">true</bool>
    <!--2024-05-31 14:48:42.000-->
    <int key="sms_to_mms_textthreshold">-1</int>
    <!--2024-05-31 14:48:42.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2024-05-31 14:48:42.000-->
    <string key="virtual_ecclist_withcard">+112</string>
    <!--2024-05-31 14:48:42.000-->
    <string key="virtualnet_operatorname">TELEKOM.RO</string>
    <!--2024-05-31 14:48:42.000-->
    <bool key="vm_edit_not_to_sim_bool">true</bool>
    <!--2024-05-31 14:48:42.000-->
    <string key="voicemail_carrier">Cosmote</string>
    <!--2024-05-31 14:48:42.000-->
    <string key="voicemail_number">+40766177177</string>
    <!--2024-05-31 14:48:42.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
